.page-template-template-parent-frontpage .storefront-breadcrumb{
	display: none;
}

.page-template-template-parent-frontpage .site-content .col-full{
	padding: 0 45px;
	margin: 0;
}

.page-template-template-parent-frontpage .site-content .col-full .col-magazine-cover{
	padding-left: 0;
	margin-bottom: 1em;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 2em;
}

.page-template-template-parent-frontpage .site-content .col-full .col-magazine-cover img{
	width: 100%;
}

.page-template-template-parent-frontpage .site-content .col-full #form-instyle-filter{
	margin-bottom: 0;
}

/*
.site-content .col-full #container{
	margin: auto;
	width: 100%;
	height: auto !important;
	overflow: visible;
	list-style: none;
}
*/
.site-content .col-full .grid-container .grid-sizer{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 9%;
}



.site-content .col-full .grid-container .grid-item.overview-sites{
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 2%;
}

.site-content .col-full .overview-sites a{
	float: left;
	width: 25%;
	padding: 0 2px;
	position: relative;
}

.site-content .col-full .overview-sites a:hover::after{
	content: "";
	width: 100%;
	position: absolute;
	left: 0; 
	top: 0;
	height: 100%;
	background-color: rgba( 255, 255, 255, 0.2 )
}

.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
	width: 100%;
	clear: both;
	font-family: 'Permanent Marker', cursive;
	color: #727272;
	font-size: 14px;
	padding-top: 0.5em;
	font-weight: 500;
	letter-spacing: 0.6px;
}

.page-template-template-parent-frontpage .site-content .col-full .grid-container .grid-item,
.home .site-content .col-full .grid-container .grid-item{
	-webkit-transition: opacity 1s ease-in-out;
	  -moz-transition: opacity 1s ease-in-out;
	  -ms-transition: opacity 1s ease-in-out;
	  -o-transition: opacity 1s ease-in-out;
	  transition: opacity 1s ease-in-out;
}

.site-content .col-full .grid-container .grid-item.no-display{
	display: none;
}

.site-content .col-full .grid-container .grid-item h2{
	margin-bottom: 5px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #000;
	font-weight: 300;
}

.site-content .col-full .grid-container .grid-item .excerpt{
	color: #000;
	font-weight: 300;
}

/*
 * POST STANDARD FORMAT
 */
.site-content .col-full .grid-container .grid-item.post-standard img{
	width: 100%;
}

.site-content .col-full .grid-container .grid-item.post-standard .container-image{
	margin-bottom: 10px;
}

.site-content .col-full .grid-container .grid-item b.post-type{
	font-family: 'Source Sans Pro', sans-serif !important;
	color: #000; 
	font-weight: 900;
	font-size: 0.875em;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 5px;
	text-transform: uppercase;
	line-height: 14px;
}

.site-content .col-full .grid-container .grid-item h2{
	font-size: 1.8rem;
	line-height: 1;
}


/*
 * POST VIDEO FORMAT
 */
.grid-container .grid-item.post-video{
	position: relative;	
}

.grid-container .grid-item.post-video .container-image{
	position: relative;
	margin-bottom: 10px;
	display: block;
}


.grid-container .grid-item .featured_products{
	text-align: center;
}

.grid-container .grid-item .featured_products b{
	text-align: center;
	margin: 0px auto;
}

.grid-container .grid-item:hover a{
	text-decoration: none;
}

	
.site-content .col-full .grid-container .grid-sizer.post-video .thumbnail{
	padding-top: 100%;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}


.grid-container .grid-item.post-video  .thumbnail::before{
	content: "";
	background-image: url('../images/icon-play.png');
	background-size: 100% 100%;
	width: 100px;
	height: 100px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate( -50%,  -50% );
	z-index: 100;
}


.grid-container .grid-item.post-video:hover .thumbnail::after,
.grid-container .grid-item.post-standard:hover .container-image::after{
	content: "";
	background-color: rgba( 255, 255, 255, 0.2 );
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}


.grid-container .grid-item.post-video{
	cursor: pointer;
}

/*
 * Looks
 */
.site-content .col-full .grid-container#looks .tag-description{
	margin-bottom: 2em;
}

.site-content .col-full .grid-container#looks .tag-description h1{
	margin-bottom: 0.5em;
	font-size: 26px !important;
	text-transform: none !important;
	font-weight: 300;
}

.site-content .col-full .grid-container#looks .grid-item h2{
    font-size: 14px;
    line-height: 1;
    text-transform: uppercase;
    margin-top: 10px;	
}

.site-content .col-full .grid-container#looks .grid-item .overlay{
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.7);
	cursor: pointer;
}

.site-content .col-full .grid-container#looks .grid-item .overlay .top{
	height: 75%;
	line-height: 1;
	text-align: center;
	position: relative;
}

.site-content .col-full .grid-container#looks .grid-item .overlay .top i{
	top: 50%;
	transform: translateY(-50%);
	position: relative;
	font-size: 36px;
}

.site-content .col-full .grid-container#looks .grid-item .overlay .bottom{
	height: 25%;
	line-height: 1;
	text-align: center;
}

.site-content .col-full .grid-container#looks .grid-item .overlay .bottom a{
	margin: 0 10px;
	background-color: #fff;
	border-radius: 50px;
	border: 1px solid #000;
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 25px;
	color: #000;
}

.site-content .col-full .grid-container#looks .grid-item .overlay .bottom a:hover{
	opacity: 0.7;
}

.site-content .col-full .grid-container#looks .grid-item:hover .overlay{
	display: block;
}

#popup-gallery-looks{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,1);
	color: #000;
	display: none;
	z-index: 9999;
}

#popup-gallery-looks.active{
	display: block;
}

#popup-gallery-looks .gallery-header{
	position: absolute;
	width: 100%;
	top: 0;
	text-align: right;
}

#popup-gallery-looks .gallery-header .button-close{
	background-color: transparent;
	color: #ccc;
	font-size: 30px;
}

#popup-gallery-looks .gallery-content{
	max-height: 100%;
	height: 100%;
}

#popup-gallery-looks .gallery-content .content{
	max-height: 100%;
	height: 100%;
	padding: 30px 0;
}

#popup-gallery-looks .gallery-content  .looks-gallery-item{
	display: flex;
	-webkit-display: flex;
	max-height: 100%;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div{
	flex: 0 0 43%;
	max-height: 100%;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.image{
	margin-left: auto;
	margin-right: 0;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text{
	margin-right: auto;
	margin-left: 0;
	padding: 20px;
	width: 100%;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text{
	position: relative;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 300;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text h3{
	text-transform: uppercase;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section{
	margin-bottom: 20px;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section label{
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 2px;
	display: block;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section:not(.post-content) a:not(.link-brand){
	padding: 2px 1em !important;
	display: inline-block;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #ece4d9;
	color: #212529 !important;
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 5px;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section:not(.post-content) a:not(.link-brand):hover{
	color: #000 !important;
	background-color: #ece4d9;
	text-decoration: none;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section a{
	color: #000
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section:not(.post-content) a.link-brand{
	width: 100px;
	display: inline-block;
	margin-right: 5px;
	text-decoration: none;
	height: 50px;
	position: relative;
	text-align: center;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section:not(.post-content) a.link-brand img{
	max-width: 100%;
	max-height: 100%;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section a.url
{
	padding: 2px 1em !important;
	display: inline-block;
	text-align: left;
	font-size: 14px;
	cursor: pointer;
	border: 1px solid #ece4d9;
	color: #212529 !important;
	font-weight: 400;
	text-transform: uppercase;
	margin-right: 5px;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text .section a.url:hover{
	color: #000 !important;
	background-color: #ece4d9;
	text-decoration: none;
}


#popup-gallery-looks .gallery-content .looks-gallery-item .social{
	position: absolute;
	bottom: 0;
}

#popup-gallery-looks .gallery-content .looks-gallery-item .social a{
	margin: 0 10px;
	background-color: #fff;
	border-radius: 50px;
	border: 1px solid #000;
	display: inline-block;
	vertical-align: middle;
	height: 40px;
	width: 40px;
	text-align: center;
	line-height: 40px;
	font-size: 25px;
	color: #000;
}

#popup-gallery-looks .gallery-content .looks-gallery-item .social a:hover{
	opacity: 0.7;
}

#popup-gallery-looks .gallery-content .looks-gallery-item > div img{
	max-height: 100%;
	margin: 0px auto;
}

#popup-gallery-looks .gallery-content .navigation{
	position: absolute;
	top: 45%;
	transform: translateY(-50%);
	width: 100%;
}

#popup-gallery-looks .gallery-content .navigation button{
	background-color: transparent;
}

#popup-gallery-looks .gallery-content .navigation button:first-child{
	position: absolute;
	left: 20px;
}

#popup-gallery-looks .gallery-content .navigation button:last-child{
	position: absolute;
	right: 20px;
}

@media screen and ( max-width: 768px ){

	.site-content .col-full .grid-container#looks .grid-item .overlay .bottom a{
		margin: 0 5px;
	}
	
	#popup-gallery-looks .gallery-header{
		position: relative;
		height: 9%;
	}
	
	
	#popup-gallery-looks .gallery-header .button-close{
		color: #000;
		padding: 10px 20px 10px 10px;
	}
	
	#popup-gallery-looks .gallery-content{
		height: 91%;
	}
	
	#popup-gallery-looks .gallery-content .content{
		padding-top: 0;
	}
	
	#popup-gallery-looks .gallery-content .navigation button{
		background-color: #000;
		border-radius: 50px;
		padding: .6180469716em 1.04175em;
	}
	
	#popup-gallery-looks .gallery-content .navigation button i{
		color: #fff;
	}
	
	
	#popup-gallery-looks .gallery-content .looks-gallery-item{
		flex-direction: column;
		overflow-y: scroll;
	}
	
	#popup-gallery-looks .gallery-content .looks-gallery-item > div.text .inner-text{
		position: relative;
		top: 0;
		transform: none;
	}
	
	#popup-gallery-looks .gallery-content .looks-gallery-item .social{
		position: relative;
	}
}

/*
 * Item Testimonial
 */
.site-content .col-full .grid-container .grid-item.post-review{
	padding: 1em 1em;
	color: #000;
	position: relative;
}

.site-content .col-full .grid-container .grid-item.post-review:hover{
	text-decoration: none !important;
}

.page-template-template-parent-frontpage .site-content .col-full .grid-container .grid-item.post-review:hover::after,
.home .site-content .col-full .grid-container .grid-item.post-review:hover::after{
	content: "";
	background-color: rgba(255,255,255,.2);
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}

.site-content .col-full .grid-container .grid-item.post-review:nth-of-type(4n+2),
.site-content .col-full .grid-container .grid-item.post-review:nth-of-type(4n+3){
	background-color: #ebe4d9;
	border: 1px solid #ebe4d9;
}

.site-content .col-full .grid-container .grid-item.post-review:nth-of-type(4n+1),
.site-content .col-full .grid-container .grid-item.post-review:nth-of-type(4n+4){
	background-color: transparent;
	border: 1px solid #ebe4d9;
}


.grid-item.post-review .review-showmore{
	text-decoration: underline;
	clear: both;
	display: block;
	font-weight: 300;
	cursor: pointer;
	font-size: 14px;
	line-height: 1.9rem;
}


.site-content .col-full .grid-container .grid-item.post-review h4{
	display: inline;
	vertical-align: middle;
	font-weight: 300;
	margin-bottom: 0;
	text-transform: uppercase;
	margin-top: 0;
}

.site-content .col-full .grid-container .grid-item.post-review .content{
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	padding: 5px;
	
}

.site-content .col-full .grid-container .grid-item.post-review .content .text{
	height: 180px;
	overflow: hidden;
}

.site-content .col-full .grid-container .grid-item.post-review .content .text span.hidden{
	display: none;
}

.page-template-template-parent-frontpage .site-content .col-full .grid-container .grid-item.post-review .text, 
.home .site-content .col-full .grid-container .grid-item.post-review .content .text{
	height: auto;
}

.site-content .col-full .grid-container .grid-item.post-review .content .text.full{
	height: auto;
}

.site-content .col-full .grid-container .grid-item.post-review .content .testimonial-title{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 700;
	display: inline;
	padding-right: 5px;
	font-weight: 300;
}

.site-content .col-full .grid-container .grid-item.post-review .review-showmore{
	color: #000;
}

.site-content .col-full .grid-container .grid-item.post-review .content .testimonial-title::before{
	content: '"';
	font-family: 'icons';
	font-size: 70px;
	color: #c1a87f;
	line-height: 25px;
}

.site-content .col-full .grid-container .grid-item.post-review .content .author{
	font-size: 12px;
	margin-top: 10px;
	font-weight: 300;
}

.site-content .col-full .grid-container .grid-item.post-review .content p{
	display: inline;	
	margin: 0;
	color: #000;
}

.site-content .col-full  .grid-container .grid-item.post-review .content .info{
	text-decoration: none;
	margin-top: 20px;
}

.site-content .col-full  .grid-container .grid-item.post-review .content .info b{
	font-size: 14px;
}

.site-content .col-full .grid-container .grid-item.post-review .content .info span{
	display: block;
	font-weight: 300;
	font-size: 18px;
	line-height: 22px;
	max-width: 73%;
}

.site-content .col-full .grid-container .grid-item.post-review .content .rating{
	font-size: calc(45px + 2.5vw);
	position: absolute;
	right: 30px;
	bottom: 15px;
	color: #ccad75;
	font-family: 'Playfair Display', serif;
	font-weight: 300;
	line-height: 1.2;
}


/*
 * Item Sponsor
 */
.site-content .col-full .grid .item.sponsor img{
	width: 100%;
}


/*
 * Load more posts
 */
.site-content .col-full .btn-load-more-posts{
	margin: 0px auto;
	margin-bottom: 2em;
	display: block;
	clear: both;
	text-align: center;
}


.site-content .col-full .btn-load-more-posts button{
	max-width: 48%;	
	width: 100%;	
	margin: 0px auto;	
	text-transform: uppercase;
}

.site-content .col-full .btn-load-more-posts button:focus{
	outline: none;
}

@media screen and ( max-width: 970px ){
	
	.site-content .col-full .col-magazine-cover{
		padding-left: 15px;
	}
	
}



@media screen and ( min-width: 450px ){
	
	.site-content .col-full .grid-container .grid-sizer{
		width: 48%;
	}
	
	.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
		font-size: 16px;
	}
	
}


@media screen and ( min-width: 768px ){
	
	.page-template-template-parent-frontpage .site-content .col-full .col-magazine-cover{
		padding-left: 0;
	}
	
	.page-template-template-parent-frontpage .site-content .col-full .grid.col-right .item:first-child,	
	.page-template-template-homepage .site-content .col-full .grid.col-right .item:first-child{
		margin-top: 7em;
	}
	
	.site-content .col-full .grid-container .grid-sizer{
		width: 31.3333%;
		margin-bottom: 2%;
	}

	.site-content .col-full .grid-container .grid-item.post-review{
		padding: 1em 1em;
	}
	
	.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
		font-size: 20px;
	}

}

@media screen and ( min-width: 1200px ){
	
	.page-template-template-parent-frontpage .site-content .col-full .col-magazine-cover{
		width: 23%;	
	}
	
	.site-content .col-full .grid-container .grid-item.overview-sites{
		width: 48%
	}
		
	.site-content .col-full .grid-container .grid-sizer{
		width: 23%;
		margin-bottom: 2%;
	}

	.site-content .col-full .grid-container .grid-sizer.highlighted-products{
		margin-bottom: 1%;
	}
	
	.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
		font-size: 14px;
	}
	
}


@media screen and ( min-width: 1400px ){
	
	.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
		font-size: 18px;
	}
	
}

@media screen and ( min-width: 1600px ){
	
	.site-content .col-full .grid-container .grid-item.overview-sites .slogan-top{
		font-size: 20px;
	}
	
}
